import { useContext } from 'react';
import { PisellContext } from "../context";

/**
 * 获取当前pisell全局配置
 */
var usePisellConfig = function usePisellConfig() {
  var config = useContext(PisellContext);
  return config;
};
export default usePisellConfig;